-
    headers: 'User-Agent: Mozilla/5.0 (Symbian/3; U; 500; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBrowserMobile/4.0 Mobile Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60, family: Symbian, version: '5.2' }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: '500' } }
    readable: 'MiniBrowser 4.0 on a Nokia 500 running Series60 5.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Symbian/3; U; C7-00; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBrowserMobile/4.0 Mobile Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60, family: Symbian, version: '5.2' }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: C7-00 } }
    readable: 'MiniBrowser 4.0 on a Nokia C7-00 running Series60 5.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Symbian; U; 603; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBrowserMobile/4.0 Mobile Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60, family: Symbian }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: '603' } }
    readable: 'MiniBrowser 4.0 on a Nokia 603 running Series60'
-
    headers: 'User-Agent: Mozilla/5.0 (Symbian; U; N8-00; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBrowserMobile/4.0 Mobile Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60, family: Symbian }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: N8-00 } }
    readable: 'MiniBrowser 4.0 on a Nokia N8-00 running Series60'
-
    headers: 'User-Agent: Mozilla/5.0 (Symbian; U; Nokia808 PureView; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBrowserMobile/4.0 Mobile Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60, family: Symbian }, device: { type: mobile, subtype: smart, manufacturer: Nokia, model: '808 PureView' } }
    readable: 'MiniBrowser 4.0 on a Nokia 808 PureView running Series60'
-
    headers: 'User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBowserM/3.0 Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '3.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60 }, device: { type: mobile, subtype: smart } }
    readable: 'MiniBrowser 3.0 on Series60'
-
    headers: 'User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; xx) AppleWebKit/534.3 (KHTML, like Gecko) MiniBowserM/4.0 Safari/534.3'
    result: { browser: { name: MiniBrowser, version: '4.0', type: browser }, engine: { name: Webkit, version: '534.3' }, os: { name: Series60 }, device: { type: mobile, subtype: smart } }
    readable: 'MiniBrowser 4.0 on Series60'
